Hello,

I'm trying to update my current vB 5.5.1 to current version 5.5.2. Upon calling the update script, I have to enter my license code and start the process. But then I get an error message,...